/*
Theme Name: Twenty Seventeen Child
Description: Twenty Seventeen-LT&C CHILD
Author: Wenzel Prokosch
Author URL: http://www.wenzel.no
Template: twentyseventeen
Version: 1.0.0
Text Domain: twentyseventeen-child
*/

/*--------------------------------------------------------------
5.0 Typography - Edited by Wenzel
--------------------------------------------------------------*/

/* Setting base font size and adjusting heading with use of rem*/
html{
	font-size: 20px;
	font-family: 'open sans'
}

body,
button,
input,
select,
textarea {
	font-size: 1rem;
	font-weight: 200;
	line-height: 1.3;
}

p a {
	text-decoration: underline !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	line-height: 1.5;
	margin: 0 0 0.75em;
	padding: 1.5em 0 0;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
	padding-top: 0;
}

h1 {
	font-size: 2rem;
	font-weight: 200;
}

h2,
.home.blog .entry-title {
	font-size: 1.5rem;
	font-weight: 200;
}

h3 {
	font-size: 1.125rem;
	font-weight: 300;
}

h4 {
	font-size: 1rem;
	font-weight: 800;
}

h5 {
	font-size: 0.8125rem;
	font-weight: 800;
	letter-spacing: 0.15em;
	text-transform: uppercase;
}

h6 {
	font-size: 0.9375rem;
	font-weight: 800;
}

p {
	margin: 0 0 1.5em;
	padding: 0;
}

.dialog-message {
	font-size: 0.8rem;
}

/* CUSTOM FORM STYLE - WENZEL  */

label, .gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
    font-weight: normal;
    margin: 0;
	font-size: 0.7rem;
}

textarea {
    border: none;
    border-radius: 0;   
}


/* =FRAMEWORKS AS - BEGIN EDIT
 ----------------------------------------------- */

.gf_renew_membrship_email_field{
    display: none;
}

#events-content{
    margin: 0 3%;
    width: 97%;
}

#events-content .entry-content{
    margin-bottom: 20px;
    float: left;
}

.widget-map-footer,
.ltandc-event-meta{
    margin: 0;
}

.ltandc-event-meta{
    margin-bottom: 20px;
    float: left;
    width: 100%;
}

.widget-map-footer li,
.ltandc-event-meta li{
    list-style-type: none;
}

.ltandc-event-meta li{
    float: left; padding: 0 5px;
    border-right: 1px solid #ccc;
    font-weight: 600;
}

.ltandc-event-meta li:first-child{
    padding-left: 0;
}

.ltandc-event-meta li:last-child{
    border-right: none;
}

#members-page .letter h2{
    font-size: 32px;
    padding: 0;
    margin: 0;
    color: #038e93;
    font-weight: 400;
}

#members-page ul {
    list-style-type: none;
}

.members-page-filter {
    margin-bottom: 10px;
}
.members-page-filter label {
    display: inline-block;
    max-width: auto;
    margin-bottom: 5px;
    font-weight: 600;
}

.member-profile-map,
.members_map_canvas,
#widget_map_canvas,
#examples_map_canvas{
    display: block;
    overflow: hidden;
    width: 100%;
    height: 300px;
    margin-left: auto !important;
    margin-right: auto !important;
    position: relative;
    -webkit-transform: translateZ(0px);
}

#widget_map_canvas{
    height: 250px;
}

.members_map_canvas{
    height: 500px;
}

#primary.member-profile-primary{
    background: #fff;
}

#member-profile-table{
    margin: 20px 0 50px 0;
}

#member-profile-table h1{
    font-size: 24px;
}

#member-profile-table > tbody > tr > th {
    font-weight: bold;
    color: #000;
    font-size: 14px;
    width: 33%;
}

.table{
    border-collapse: collapse;
    border-spacing: 0;
}

.table > thead > tr > th, .table > tbody > tr > th,
.table > tfoot > tr > th, .table > thead > tr > td,
.table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #ddd;
    line-height: 1.42857;
    vertical-align: top;
}

.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
    padding: 5px;
    text-align: left;
}

.login form {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 46px;
    font-weight: 400;
    overflow: hidden;
    background: #FFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.13);
}


/*Newsletter signup form*/
.newsletter-signup-error,
.newsletter-signup-success{
    background-color: #5cb85c;
    float: left;
    padding: 20px;
    color: #fff;
    font-weight: bold;
}

.newsletter-signup-error{
    background-color: #b32017;
}

.widget_ltandc_mc_newsletter_form{
    float: right;
}

.widget_ltandc_mc_newsletter_form label{
    display: block;
    float: left;
    clear: both;
    margin: 10px 0 0 0;
}

.widget_ltandc_mc_newsletter_form .required-msg{
    display: block;
    float: left;
    margin: 0;
    color: #CB211A;
    padding: 0px;
    font-size: 13px;
}

.widget_ltandc_mc_newsletter_form input[type="text"]{
    width: 96%;
}

.widget_ltandc_mc_newsletter_form input[type="submit"]{
    float: right;
    margin: 20px 0 0 0;
}

.fb_iframe_widget span,
.fb_iframe_widget span iframe{
    width: 220px !important;
    height: 500px !important;
}


/*Button*/
.ltandc-btn {
    background-color: #008285;
    display: inline-block;
    padding: 10px 20px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    color: #fff;
}

.ltandc-btn:hover {
    background-color: rgba(0,130,133, 0.5);
    border-color: rgba(0,130,133, 0.7);
}

.flex-container {
    display: flex;
    align-items: stretch;
    background-color: #f7f7f7;
}

.flex-container > div {
    margin: 10px;
}

/*Modal dialog box (eg. used on paypal donation button instructions)*/
.modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transform: scale(1.1);
    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
    z-index: 99999;
}
.modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 1rem 1.5rem;
    width: 60rem;
    border-radius: 0.5rem;
}
.modal-content .col:last-child{
    width: 48%;
    margin-left: 2%;
}
.modal-content p{
    margin-bottom: 0;
    line-height: 150%;
    font-size: 100%;
}
.modal-content h1{
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
}
.modal-content .slick-slider {
    background-color: #F7F9FA;
}
.modal-content .slick-dots li button:before {
    font-size: 14px;
}
.modal-content .slick-prev{
    left: 15px;
    z-index: 99999;
}
.modal-content .slick-next{
    right: 15px;
    z-index: 99999;
}
.modal-content .slick-next:before,
.modal-content .slick-prev:before {
    opacity: .75;
    color: #000;
    font-size: 24px;
}
.modal-content .slick-slide img {
    margin: 0;
}
.close-button {
    float: right;
    width: 1.5rem;
    line-height: 1.5rem;
    text-align: center;
    cursor: pointer;
    border-radius: 0.25rem;
    background-color: lightgray;
}
.close-button:hover {
    background-color: darkgray;
}
.show-modal {
    opacity: 1;
    visibility: visible;
    transform: scale(1.0);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

/*Slick caroussel - Paypal donate widget - for embeded scenarios*/
.donation-embedded {
    display: inline-block;
    padding: 10px;
    border: 1px solid #333;
    background: #f8f9fb;
    width: 100%;
}

.donation-embedded .slick-next:before,
.donation-embedded .slick-prev:before {
    font-size: 32px;
    color: #333;
}
.donation-embedded .slick-prev {
    left: -45px;
}

/*Paypal donate widget*/
.donate-widget{
    width: 170px;
    padding: 15px;
    display: block;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    text-align: center;
}

.donate-widget p{
    font-size: 100%;
}

.donate-widget > a, .donate-widget > .donate-image-container {
    display: inline-block;
}

.donate-widget img{
    float: left;
    margin: 0 0 15px 0 !important;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    display: table-cell;
}

.input-group .form-control {
    display: table-cell;
    position: relative;
    z-index: 2;
    float: left;
    width: 80%;
    margin-bottom: 0;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.paypal-donate-widget .input-group-addon {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.paypal-donate-widget .input-group input{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: 0;
}

.paypal-donate-widget input[type=image]{
    margin-top: 15px;
}

.custom-html-widget .paypal-donate-widget{
    width: auto;
}

.modal-content .paypal-donate-widget{
    width: auto;
    margin-top: 20px;
}
.modal-content .paypal-donate-widget .input-group{
    width: 50%;
    margin-right: -50%;
    transform: translate(-55%, 20%);
    left: 50%;
}
.modal-content .paypal-donate-widget .form-control{
    width: 100%;
}
.modal-content .paypal-donate-widget button{
    margin-top: 20px;
}

/*Paypal pay membership button*/
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

input[type=email],
.form-control {
    display: block;
    width: 100%;
    height: 32px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 15px;
    box-shadow: none;
}


#member_email{ width: 270px; }

.membership-renewal #member_email{ width: 100%; }

.outer{
    width: 100%;
}
.inner {
    display: table;
    margin: 0 auto;
}

.form-inline .form-group {
    margin-bottom: 0;
    vertical-align: middle;
}

.btn {
    height: 34px;
}


/*Cookie law*/
.cc_container .cc_btn,
.cc_container .cc_btn:visited {
    color: #fff !important;
    background-color: #008285 !important;
    border-radius: 0 !important;
}
.cc_container ::-moz-selection {
    background:#008285 !important;
}

/*Custom Elementor buttons*/
.ltanc-elementor-button {
    color: #038e93;
    background-color: #ffffff;
    border-radius: 30px;
    border: 1px solid #ffffff;
    text-align: center;
    padding: 12px 24px;
    display: inline-block;
    line-height: 1;
}

.ltanc-elementor-button:hover,
.ltanc-elementor-button:focus{
    color: #038e93;
    background-color: #ffffff;
    border-color: #038e93;
}

/* =FRAMEWORKS AS - END EDIT
 ----------------------------------------------- */